commit 9f48b64e5220d5e5fa96a2a254219acd3e727072
Author: Charles Clavadetscher <clavadetscher@swisspug.org>
Date:   Sun Sep 13 15:01:55 2015 +0200

    Addition of defintions and an example for COMMENT ON POLICY.

diff --git a/doc/src/sgml/ref/comment.sgml b/doc/src/sgml/ref/comment.sgml
index 2133e77..197f78a 100644
--- a/doc/src/sgml/ref/comment.sgml
+++ b/doc/src/sgml/ref/comment.sgml
@@ -115,6 +115,7 @@ COMMENT ON
     <term><replaceable class="parameter">function_name</replaceable></term>
     <term><replaceable class="parameter">operator_name</replaceable></term>
     <term><replaceable class="parameter">rule_name</replaceable></term>
+    <term><replaceable class="parameter">policy_name</replaceable></term>
     <term><replaceable class="parameter">trigger_name</replaceable></term>
     <listitem>
      <para>
@@ -134,9 +135,9 @@ COMMENT ON
     <term><replaceable class="parameter">domain_name</replaceable></term>
     <listitem>
      <para>
-      When creating a comment on a constraint on a table or a domain, these
-      parameters specify the name of the table or domain on which the
-      constraint is defined.
+      When creating a comment on a constraint, a table, a domain or
+      a policy these parameters specify the name of the table or domain on
+      which the constraint is defined.
      </para>
     </listitem>
    </varlistentry>
@@ -316,6 +317,7 @@ COMMENT ON OPERATOR ^ (text, text) IS 'Performs intersection of two texts';
 COMMENT ON OPERATOR - (NONE, integer) IS 'Unary minus';
 COMMENT ON OPERATOR CLASS int4ops USING btree IS '4 byte integer operators for btrees';
 COMMENT ON OPERATOR FAMILY integer_ops USING btree IS 'all integer operators for btrees';
+COMMENT ON POLICY my_policy ON mytable IS 'Filter rows by users';
 COMMENT ON ROLE my_role IS 'Administration group for finance tables';
 COMMENT ON RULE my_rule ON my_table IS 'Logs updates of employee records';
 COMMENT ON SCHEMA my_schema IS 'Departmental data';
